@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Bold.ttf') format("truetype");
    font-style: normal;
    font-weight: 700;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/montserrat-light.ttf') format("truetype");
    font-style: normal;
    font-weight: 300;
}
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Regular.ttf') format("truetype");
    font-style: normal;
    font-weight: normal;
}

/* Page Setup -- Layouts and Sections */

#matter-head #container {
    max-width: 1440px;
    margin: 0 auto;
}

#matter-head #container::after {
    content: '';
    display: table;
    clear: both;
}

#default-layout {
    max-width: 100%;
    margin: 0 auto;
    padding: 30px;
    background: #fff;
}

#default-layout section {
    height: 650px;
    position: relative;
    max-width: 1920px;
    margin: 0 auto 30px;
}

#default-layout section.locations {
    height: auto;
    padding: 40px 0;
}

/* Homepage Banner */

.home_bg {
    height: 600px;
}

.hero {
    height: 100%;
}
.featured{
    background-size: cover;
    height: 100%;
}

.page-subheader.title{
    margin-top: 120px;
}

.header-main {
    margin: auto;
    width: 100%;
    text-align: center;
    padding-top: 20%;
    padding-bottom: 25px;
    vertical-align: middle;
    color: #fff;
    font-size: 60px;
    letter-spacing: 1px;

}
.header-submain{
  margin: auto;
  width: 100%;
  text-align: center;
  vertical-align: middle;
  color: #fff;
  font-size:  18px;
  letter-spacing: 1px;
}
#matter-head {
    background: #fff;
    height: 110px;
}

/** Menu  **/
.main-nav ul li{
    border-right: none;
    list-style: none;
}

.main-nav ul li a:link, .main-nav ul li a:visited {
    -webkit-transition: .6s ease border;
    -moz-transition: .6s ease border;
    -ms-transition: .6s ease border;
    -o-transition: .6s ease border;
    transition: .6s ease border;
    border-bottom: 2px solid transparent
}

.main-nav ul li a:hover, .main-nav ul li.current-menu-item a:link, .main-nav ul li.current-menu-item a:visited {
    border-bottom: 2px solid #008192;
}

.main-nav ul li.contact-menu > a, a.video-bttn {
    background: #008192;
    border-radius: 25px;
    color: #fff !important;
    padding: 10px 30px;
    -webkit-transition: .6s ease background;
    -moz-transition: .6s ease background;
    -ms-transition: .6s ease background;
    -o-transition: .6s ease background;
    transition: .6s ease background;
}

.main-nav ul li.contact-menu > a:hover, a.video-bttn:hover {
    background: #02a2b7;
    border-bottom: 2px solid transparent;
    text-decoration: none;
}


/*.main-nav ul > li.nav-search{
    display: none;
}*/

ul.sub-menu {
    background: #fff;
    z-index: 10000000;
    display: none;
    position: absolute;
    margin-top: 8px;
    box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, 0.3);
    -webkit-animation: fadein 2s;
    -moz-animation: fadein 2s;
    -ms-animation: fadein 2s;
    -o-animation: fadein 2s;
    animation: fadein 2s;
    border-top: 2px solid #008192;
}


ul.sub-menu li:hover{
    background: #d4eaed;
    border-radius: 0px;

}

.main-nav ul li:hover > ul {
    display:block
}

ul.sub-menu li a {
    padding: 15px 0px 15px 20px !important;
    display: block;
    width: 220px;
    font-size: 15px !important;
    border-bottom: 1px solid #eee !important;
}

ul.sub-menu li a:hover{
    border: 0;
}

ul.sub-menu li {
    float: none;
    padding: 0px;
}

/* Mobile Menu Toggle */
.toggle_btn {
    display: inline-block;
    height: 22px;
    width: 40px;
}

.toggle_btn > span {
    background-color: #707078;
    display: inline-block;
    height: 2px;
    position: absolute;
    right: 0;
    transform-origin: right;
    transition: opacity 0.4s cubic-bezier(.77, 0, .175, 1),
        transform 0.4s cubic-bezier(.77, 0, .175, 1),
        width 0.4s cubic-bezier(.77, 0, .175, 1);
}

.toggle_btn > span:nth-child(1) {
    top: 0;
    width: 75%;
}
.toggle_btn:hover > span:nth-child(1) {
    width: 60%;
}
.toggle_btn.is-active > span:nth-child(1) {
    top: 0;
    width: 75%;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    width: 70%;
}


.toggle_btn > span:nth-child(2) {
    top: 10px;
    width: 100%;
}
.toggle_btn:hover > span:nth-child(2) {
    width: 40%;
}
.toggle_btn.is-active > span:nth-child(2) {
    opacity: 0;
    width: 0.0001%;
}

.toggle_btn > span:nth-child(3) {
    top: 20px;
    width: 60%;
}
.toggle_btn:hover > span:nth-child(3) {
    width: 80%;
}
.toggle_btn.is-active > span:nth-child(3) {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 70%;
}

/* Spinner */
.spinner, .video-datas {
    width: 40px;
    height: 40px;
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: 5;
    text-align: center;
}

.play-btn {
    background-color: transparent;
    padding: 0;
    width: 60px;
    height: 60px;
    display: none;
    vertical-align: middle;
}

.play-btn img {
    display: block;
    height: 100%;
    width: 100%;
}

.video-datas {
    width: 100%;
    height: auto;
    z-index: 1;
}

.double-bounce1, .double-bounce2 {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: #008192;
  opacity: 0.8;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-animation: sk-bounce 2.0s infinite ease-in-out;
  animation: sk-bounce 2.0s infinite ease-in-out;
}

.double-bounce2 {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
  background-color: #006674;
}

@-webkit-keyframes sk-bounce {
  0%, 100% { -webkit-transform: scale(0.0) }
  50% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bounce {
  0%, 100% { 
    transform: scale(0.0);
    -webkit-transform: scale(0.0);
    } 50% { 
        transform: scale(1.0);
        -webkit-transform: scale(1.0);
    }
}

/* Video Background */
.video-container {
}

#player.container-player {
    overflow: hidden;
    height: 400px;
    position: relative;
    background-color: transparent !important;  
}

#player .container-player-poster {
    padding: 0;
    top: 0 !important;
    background-attachment: fixed;
    background-position: center center;
    height: 100% !important;
    width: 100% !important;
    z-index: -1;
}

#player iframe, #player object, #player embed {
    min-height: 0;
    position: fixed !important;
    z-index: 0;
    padding: 0;
    z-index: -1 !important;
}

#player.container-player, .container-player-outer, #player iframe, #player object, #player embed, .container-player-overlay {
    -webkit-transition: max-height .4s, height .4s ease;
    -moz-transition: max-height .4s, height .4s ease;
    -o-transition: max-height .4s, height .4s ease;
    -ms-transition: max-height .4s, height .4s ease;
    transition: max-height .4s, height .4s ease;
}

.container-player-overlay {
    position: fixed !important;
    z-index: -1 !important;
}

/* Video Datas */
.video-datas .animated.zoomIn {
    animation-delay: 2s;
}

.video-datas .title {
    font-size: 4vw;
    line-height: 1;
    color: #fff;
    margin: .5em 0;
    text-shadow: 2px 2px 3px rgb(0, 25, 29);
    -webkit-font-smoothing: auto;
}
.video-datas .subtitle {
    font-size: 2.5vw;
    line-height: 1;
    color: #fff;
    margin: .5em 0;
    text-shadow: 2px 2px 3px rgb(0, 25, 29);
    -webkit-font-smoothing: auto;
}

a:not([href]):not([href^='#']).video-bttn {
    font-weight: 300;
    font-size: 15px;
    padding: 15px 45px;
}




.clients{
    background: #4949db;
    padding: 85px;
}
.client_title {
    color: #fff;
    font-size: 1.5em;
    text-align: center;
    margin-bottom: 50px;
}

.clientinfo {
    color: #d1d1f6;
    font-size: 15px;
    text-align: center;
    margin-top: 50px;
}

.text-light, .text-light p {
    color: #fff !important;
}

.text-dark, .text-dark p {
    color: #242427 !important;
}

.post_box {
    background: #008192;
    height: 100%;
    width: 40%;
    position: absolute;
    left: 0;
    bottom: 0;
    top: 0;
    right: 0;
}

.box-right {
    left: inherit;
    background: #ced1d0;
}

.post_background {
    float: right;
    width: 98.5%;
    background-repeat: no-repeat;
    background-position: center 65%;
    background-size: cover;
    height: 100%;
}

.img-left {
    float: left;
}

.post_content {
    margin: 0 auto;
    width: 80%;
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    font-weight: 300;
}

.post_title {
    color: #fff;
    font-size: 40px;
    text-transform: capitalize;
    margin-bottom: 15px;
}

.post_description p{
    color: #fff;
    font-size: 25px;
    line-height: 1.4;
    margin-bottom: 25px;
}

.post_url {
    color: #fff;
    position: relative;
    text-transform: lowercase;
    padding-left: 35px;
    display: inline-block;
    font-size: 16px;
}
.post_url:focus,
.post_url:hover {
    text-decoration: none;
}
.post_url::before {
    background-color: currentColor;
    content: '';
    display: block;
    height: 2px;
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translate3d(0,-50%, 0);
    -ms-transform: translate3d(0,-50%, 0);
    transform: translate3d(0,-50%, 0);
    width: 26px;
}

.matter-footer{
    background: #fff;
}

.footer-copyright{
    float: left;
}
.footer-social{
    float: right;
}
.footer-copyright p,.footer-social p{
    color: #aaa;
    letter-spacing: 1px;
    font-size: 14px;
    margin: 5px 0;
    text-align: center;
    -webkit-font-smoothing: antialiased;
    line-height: 1;
}

.footer-social a {
    color: #aaaaaa !important;
}

.locations{
    width: 100%;
    background: #addae8;
    padding: 20px;
}

.locations_wrapper {
    padding: 35px 0;
}

.location_heading {
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    font-weight: 400;
    margin: 0 0 35px;
}

.location_inner {
    margin: 0 auto;
    max-width: 1220px;
    width: 80%;
}
.location_inner:before,
.location_inner:after {
  display: table;
  content: '';
}

.location_inner:after {
  clear: both;
}

.location_box {
    width: 45%;
}

.location_box:nth-child(odd) {
    float: left;
}

.location_box:nth-child(even) {
    float: right;
}

.location_title {
    font-size: 20px;
    font-weight: 400;
    text-align: center;
}

.location_description {
    font-size: 16px;
}
.location_description::after {
    content: '';
    display: table;
    clear: both;
}

.location_description_box {
    width: 50%;
}
.location_description_box:nth-child(odd) {
    float: left;
}

.location_description_box:nth-child(even) {
    float: right;
}

/*.location_description_left p,.location_description_right p {
    width: 38%;
    margin-right: 0px;
    margin-left: 10%;
    margin-top: 50px;
}*/

.ginput_container.ginput_container_text input, .ginput_container.ginput_container_textarea textarea,.gform_wrapper input[type=email],input#input_1_4,input#input_2_8{
    border: none;
    border-bottom: 1px solid #d8d8d9;
    border-radius: 0;
}

textarea#input_1_3 {
    margin-top: 40px;
}

h3.gform_title {
    font-size: 17px !important;
    color: #d1d1d6;
    text-align: center;
    font-weight: 400 !important;
}

input::-webkit-input-placeholder,textarea::-webkit-input-placeholder  {  
  color: #252525;
  opacity: 0.5;
}
input::-moz-placeholder,textarea::-moz-placeholder {   
  color:  #252525;
  opacity: 0.5;
}
input:-ms-input-placeholder,textarea:-ms-input-placeholder {  
  color:  #252525;
  opacity: 0.5;
}
input:-moz-placeholder,textarea:-moz-placeholder {  
  color:#252525;
  opacity: 0.5;
}

label.gfield_label {
    display: none !important;
}


.contact{
    background-color: #fff;
    padding: 75px 0 100px;
}

.contact_form{
    width: 80%;
    margin: auto;
}


input#gform_submit_button_1 {
    float: right;
    background: #008192;
    border-radius: 30px;
    width: 150px;
    font-size: 15px;
    text-align: center;
    text-transform: uppercase;
    padding: 15px 40px;
    color: #fff !important;
    font-weight: normal;

}

input#gform_submit_button_2{
    float: right;
    background: #008192;
    border-radius: 30px;
    width: 150px;
    font-size: 15px;
    text-align: center;
    text-transform: uppercase;
    padding: 15px 40px;
    color: #fff !important;
    font-weight: normal;
}

.page-subheader-img, .archive-subheader-img{
    height: 400px;
    background-position: initial;
    position: relative;
}

.page-subheader.title{
    margin: 0 auto;
    padding: 0;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    -webkit-transform: translate3d(0, -50%, 0);
    -ms-transform: translate3d(0, -50%, 0);
    transform: translate3d(0, -50%, 0);
}

.company_history {
    width: 50%;
    border: 1px solid #ececec;
}

.company_history_list {
    max-width: 1220px;
    margin: 0 auto;
}

.company_year {
    background-color: #fff;
    display: inline-block;
    font-size: 20px;
    font-weight: bold;
    left: 0;
    margin: 0 auto;
    padding: 0 12px 0px;
    position: absolute;
    right: 0;
    text-align: center;
    top: -14px;
    max-width: 4em;
}
.descriptionc {
    padding: 20px;
}
.descriptionc::after {
    clear: both;
    content: '';
    display: table;
}

.imagec {
    background: #008192;
    height: 200px;
    float: left;
    margin: 0 20px 0 0;
    width: 50%;
}
.imaged{
    float: left;
    height: 200px;
    margin: 0 20px 0 0;
    width: 50%;
}

.contentc {
    line-height: 1.2;
    padding: 0 15px;
}

.contentc p {
  font-size: 13px;
}
.history_right{
    float: right;
    margin: -240px 0 0;
    position: relative;
    width: 50%;
}
.history_left{
    margin-bottom: 200px;
    position: relative;
    width: 50%;
}

.left_content {
    width: 60%;
    display: inline-block;
    line-height: 30px;
}

.right_content {
    display: inline;
    float: right;
    width: 35%
}
.right_content img{
    width: 100%;
}

.mouldings{
    background: #ced1d0;
}
.mouldings_content{
    padding: 50px 0px;
    max-width: 1220px;
    margin: auto;
    margin-bottom: 50px;
}
ul.items{
    padding-left: 0px;
}
ul.items li{
    list-style: none;
    margin-bottom: 10px;
}
.item_title{
    font-weight: bold;
}
.team_content{
    max-width: 1220px;
    margin: auto;
    margin-bottom: 50px;
}

.team_title {
    color: #008192;
    margin-bottom: 40px;
    text-align: center;
}

.team_list {
    margin: 0;
    padding: 0;
}

.team_list::after {
    content: '';
    display: table;
    clear: both;
}

.team_item {
    position: relative;
    list-style: none;
    float: left;
    margin: 0 0 22px;
    width: 32%;
}

.team_item::after {
    content: '';
    display: block;
    padding-bottom: calc(100% + 9em);
}

.team_item:nth-child(3n + 3)) {
    float: right;
}

.team_item:not(:nth-child(3n + 3)) {
    margin-right: 1.33%;
}

.info-box_content.team_member_detail {
    height: 9em;
    transition: height 0.4s cubic-bezier(.77, 0, .175, 1);
}
.team_member.has-description:focus > .team_member_detail,
.team_member.has-description:hover > .team_member_detail {
    height: 100%;
}

.info-box_img.team_member_thumbnail {
    height: calc(100% - 9em);
}

.team_member_name {
    color: #fff;
    text-transform: capitalize;
    font-size: 27px;
    margin: 0 0 7px;
}
.team_member_name.team_member_long-name {
    font-size: 22px;
}

.team_member_title {
    font-size: 16px;
    line-height: 1;
}

.team_member_description {
    color: #fff;
    font-size: 13px;
    line-height: 20px;
    margin: 20px 0;
    opacity: 0;
    transition: opacity 0.4s cubic-bezier(.77, 0, .175, 1),
    visibility 0.4s cubic-bezier(.77, 0, .175, 1);
    visibility: hidden;
}

.team_member.has-description:focus .team_member_description,
.team_member.has-description:hover .team_member_description {
    opacity: 1;
    visibility: visible;
}

.team_member_description p {
    color: #fff;
    font-size: 13px;
    line-height: 20px;
    margin: 0;
    /*margin-bottom: 40px;*/
}
.team_member_description p + p {
    margin-top: 13px;
}

.team_member_url {
    font-size: 12px;
    color: currentColor;
    text-transform: lowercase;
    padding-left: 35px;
    display: block;
    /*position: relative;*/
    /*margin-top: 40px;*/
    position: absolute;
    bottom: 20px;
}

.team_member_url::before {
    background-color: currentColor;
    content: '';
    display: block;
    height: 2px;
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translate3d(0,-50%, 0);
    -ms-transform: translate3d(0,-50%, 0);
    transform: translate3d(0,-50%, 0);
    width: 26px;
}

.slick-dots {
    margin-top: 16px;
    padding: 0;
    text-align: center;
}

.slick-dots li {
    display: inline-block;
    list-style: none;
}

.slick-dots button {
    background-color: #efefef;
    border-radius: 50%;
    color: transparent;
    font-size: 0;
    line-height: 0;
    padding: 0.5rem;
    transition: background-color 0.4s cubic-bezier(.77, 0, .175, 1);
}

.slick-dots .slick-active button {
    background-color: #d7d7d7;
}

.services{
    width: 100%;
    margin-bottom: 100px;
}

/* simple */
.flip-container {
    -webkit-perspective: 1000;
    -moz-perspective: 1000;
    -ms-perspective: 1000;
    perspective: 1000;

    -ms-transform: perspective(1000px);
    -moz-transform: perspective(1000px);
    -moz-transform-style: preserve-3d; 
    -ms-transform-style: preserve-3d; 


    width: 369px;
    height: 332px;
    float: left;
    margin-right: 14px;
    margin-bottom: 31px;
}


/* START: Accommodating for IE */
.flip-container:hover .back, .flip-container.hover .back {
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    transform: rotateY(0deg);
}

.flip-container:hover .front, .flip-container.hover .front {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
}

/* END: Accommodating for IE */
.front, .back {
    width: 100%;
    height: 350px;
}

.flipper {
    -webkit-transition: 0.6s;
    -webkit-transform-style: preserve-3d;
    -ms-transition: 0.6s;

    -moz-transition: 0.6s;
    -moz-transform: perspective(1000px);
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;

    transition: 0.6s;
    transform-style: preserve-3d;

    position: relative;
}

.front, .back {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;

    -webkit-transition: 0.6s;
    -webkit-transform-style: preserve-3d;
    -webkit-transform: rotateY(0deg);

    -moz-transition: 0.6s;
    -moz-transform-style: preserve-3d;
    -moz-transform: rotateY(0deg);

    -o-transition: 0.6s;
    -o-transform-style: preserve-3d;
    -o-transform: rotateY(0deg);

    -ms-transition: 0.6s;
    -ms-transform-style: preserve-3d;
    -ms-transform: rotateY(0deg);

    transition: 0.6s;
    transform-style: preserve-3d;
    transform: rotateY(0deg);

    position: absolute;
    top: 0;
    left: 0;
}

.front {
    -webkit-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    background-size: cover !important;
    z-index: 2;
}

.back {
    background: #008192;
    padding: 10%;
    -webkit-transform: rotateY(-180deg);
    -moz-transform: rotateY(-180deg);
    -o-transform: rotateY(-180deg);
    -ms-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
}

.services_title {
    color: #fff;
    text-transform: capitalize;
    font-size: 27px;
    margin-bottom: 15px;

}

.services_excerpt p{
    color: #fff;
    font-size: 13px;
    line-height: 20px;
    margin-bottom: 40px;
}

a.services_url {
    font-size: 12px;
    color: #fff !important;
    text-transform: lowercase;
    margin-left: 25px;
    display: block;
}
.bottom100{
    margin-bottom: 100px;
}


.info-boxes {
    width: 100%;
    margin-bottom: 100px;
}



/* simple */
.flip-containerin {
    -webkit-perspective: 1000;
    -moz-perspective: 1000;
    -ms-perspective: 1000;
    perspective: 1000;

    -ms-transform: perspective(1000px);
    -moz-transform: perspective(1000px);
    -moz-transform-style: preserve-3d; 
    -ms-transform-style: preserve-3d; 


    width: 369px;
    height: 332px;
    float: left;
    margin-right: 14px;
    margin-bottom: 31px;
}


/* START: Accommodating for IE */
.flip-containerin:hover .backin, .flip-containerin.hover .backin {
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    transform: rotateY(0deg);
}

.flip-containerin:hover .frontin, .flip-containerin.hover .frontin {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
}

/* END: Accommodating for IE */
.frontin, .backin {
    width: 100%;
    height: 350px;
}

.flipper {
    -webkit-transition: 0.6s;
    -webkit-transform-style: preserve-3d;
    -ms-transition: 0.6s;

    -moz-transition: 0.6s;
    -moz-transform: perspective(1000px);
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;

    transition: 0.6s;
    transform-style: preserve-3d;

    position: relative;
}

.frontin, .backin {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;

    -webkit-transition: 0.6s;
    -webkit-transform-style: preserve-3d;
    -webkit-transform: rotateY(0deg);

    -moz-transition: 0.6s;
    -moz-transform-style: preserve-3d;
    -moz-transform: rotateY(0deg);

    -o-transition: 0.6s;
    -o-transform-style: preserve-3d;
    -o-transform: rotateY(0deg);

    -ms-transition: 0.6s;
    -ms-transform-style: preserve-3d;
    -ms-transform: rotateY(0deg);

    transition: 0.6s;
    transform-style: preserve-3d;
    transform: rotateY(0deg);

    position: absolute;
    top: 0;
    left: 0;
}

.frontin {
    -webkit-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    background-size: cover !important;
    z-index: 2;
}

.backin {
    background: #008192;
    padding: 10%;
    -webkit-transform: rotateY(-180deg);
    -moz-transform: rotateY(-180deg);
    -o-transform: rotateY(-180deg);
    -ms-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
}



.info-box_title {
    color: #fff;
    text-transform: capitalize;
    font-size: 27px;
    line-height: 1.1;
    margin: 0 0 15px;
}

.info-box_url {
    font-size: 12px;
    color: currentColor;
    text-transform: lowercase;
    padding-left: 35px;
    display: block;
    position: relative;
}

.info-box_url::before {
    background-color: currentColor;
    content: '';
    display: block;
    height: 2px;
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translate3d(0,-50%, 0);
    -ms-transform: translate3d(0,-50%, 0);
    transform: translate3d(0,-50%, 0);
    width: 26px;
}


.info-box_item {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    overflow: hidden;
}

.info-box_img {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}

.info-box_content {
    background-color: #008192;
    bottom: 0;
    color: #fff;
    position: absolute;
    left: 0;
    height: 8em;
    width: 100%;
    padding: 30px;
}

.info-box_item:focus .info-box_content,
.info-box_item:hover .info-box_content {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}


.case_featured {
    height: 50%;
    width: 100%;
}

.flex_container {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.flex_item {
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
}

.flex_item--3-col {
    width: 32%;
    margin: 0 0 22px;
}

.flex_item--3-col:not(:nth-child(3n + 3)) {
    margin-right: 1.33%;
}

.flex_item--4-col {
    width: 24%;
    margin: 0 0 22px;
}

.flex_item--4-col:not(:nth-child(4n + 4)) {
    margin-right: 1.33%;
}

.flex_item--square {
    position: relative;
}

.flex_item--square::after {
    content: '';
    display: block;
    padding-bottom: 100%;
}

.case_item {
    -webkit-box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.1);
}

.case_info {
    padding: 5% 10% 0;
}


.case_title {
    color: #2a2926;
    text-transform: capitalize;
    font-size: 17px;
    margin: 0 0 15px;
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-wrap: break-word;
}

.case_excerpt {
    color: #52514f;
    font-size: 15px;
    line-height: 1.5;
    margin: .5em 0;
}

a.case_url {
    font-size: 12px;
    color: #008192 !important;
    text-transform: uppercase;
    font-weight: bold;
}

.comments-area{
    display: none;
}

.matter-footer{
    padding: 35px 15px;

}
.black_bg {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #000000;
    opacity: 0.5;
    position: absolute;
}
.page-subheader.title h1, .archive-subheader h1{
    position: relative;
    font-weight: bold;
}

ul.breadcrumbs_single {
    list-style: none;
    padding: 0;
    font-size: 15px;
}

ul.breadcrumbs_single li {
    display: inline;
    /* margin-left: -20px; */
    color: #008192;
}

ul.breadcrumbs_single li a {
    text-transform: capitalize;
}

ul.breadcrumbs_single i {
    color: #008192;
}

.linelinkwhite, .linelinkblack {
    border-bottom: 1px solid #fff;
    width: 30px;
    height: 30px;
    vertical-align: middle;
    display: inline-block;
    position: relative;
    bottom: -12px;
}


.linelinkblack {
    border-bottom: 1px solid #242427;
}

h3.gform_title {
    text-transform: uppercase;
}

#container-wrapper{
    padding: 20px 0px 30px 0px;
}



.button_slide:hover, input[type=submit]:hover{
    opacity: 0.8;
    -webkit-transition: all 0.3s ease;                  
    -moz-transition: all 0.3s ease;                 
    -o-transition: all 0.3s ease;   
    -ms-transition: all 0.3s ease;          
    transition: all 0.3s ease;
    text-decoration: none;


}
.fa:hover{
    color:#008192;
    -webkit-transition: all 0.3s ease;                  
    -moz-transition: all 0.3s ease;                 
    -o-transition: all 0.3s ease;   
    -ms-transition: all 0.3s ease;          
    transition: all 0.3s ease;
}
.caseinfo{
   color:#008192;
   font-size: 15px;
   margin-bottom: 50px;
}

hr {
    margin-bottom: 50px;
    margin-top: 50px;
    color: #d7d7d7;
    border: 1px solid #D7D7D7;
    width: 100%;
    background: #d7d7d7;
}
#post-container-wrapper{
    padding: 0px;
}

.gform_wrapper .top_label li.gfield.gfield_error.gf_left_half, .gform_wrapper .top_label li.gfield.gfield_error.gf_right_half{
    width: 47.5% !important;
}

.container_inside {
    max-width: 1220px;
    margin: 0 auto;
}


/* for mobile nav */
body::after {
    content: 'desktop';
    display: none;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 0.0625rem;
    margin: -0.0625rem;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 0.0625rem;
}

.sub-menu-toggle {
    display: none;
}

/* Caption */

/*.wp-caption {
    background-color: #f7f7f7;
    float: left;
    margin: 1em 2% 1em 0;
    padding: 2%;
    width: 32% !important;
}
.wp-caption:nth-child(3n+2) {
    float: right;
    margin: 1em 0;
}
.wp-caption img {
    width: 100%;
}

.wp-caption-text {
    color: #555;
    font-size: .8em;
    line-height: 1.3;
    margin: .5em 0 0;
}*/